@charset "UTF-8";
/* CSS Document */

#slider-with-blocks-1 {
  width: 500px;
  height:380px;
  padding: 10px 0 0 20px;
  border:#f15a22 solid 2px;
  -moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px; /* future proofing */
	-khtml-border-radius: 3px 3px 3px 3px; /* for old Konqueror browsers */
	background-color: #333;
	background-color: rgb(51,51,51);
	background-color: rgba(51,51,51,.60);
}

.rsContent {
	font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
	font-size: 30px;
	line-height: 36px;
	padding-top:15px;
	float: left;
}
.bContainer {
	position: relative;
}
.rsABlock {
	position: relative;
	display: block;
	left: auto;
	top: auto;
}
.blockHeadline {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 70px;
	line-height: 65px;
    padding-bottom:5px;
}
.blockHeadline2 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 60px;
	line-height: 60px;
    padding-bottom:5px;
}
.blockHeadline3 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 48px;
	line-height: 48px;
    padding-bottom:5px;
}
.blockHeadline4 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 38px;
	line-height: 38px;
	padding-bottom:8px;
}
.blockHeadline5 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 34px;
	line-height: 34px;
   padding-bottom:8px;
}
.blockHeadline6 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 30px;
	line-height: 28px;
	padding-bottom:5px;
}
.blockHeadline7 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 28px;
	line-height: 28px;
   padding-bottom:5px;

}
.blockHeadline8 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 26px;
	line-height: 20px;
   padding-bottom:0px;

}
.txtCent {
	text-align: center; 
	width: 100%; 
}

.slide1 {
  background: transparent;
}
.slide1 .bContainer {
  top: 40px;
}
.slide2 {
    background: transparent;
    color:#fff;
}
.slide2 .bContainer {
  top: 45px;
}
.slide2 .txtCent {
  line-height: 44px;
}
.slide2 .blockHeadline {
   line-height: 66px;
}
.slide3 {
    background: transparent;
    color:#FFF;
}
.slide3 .bContainer {
   top: 24px;
}
.slide3 span {
  line-height: 35px;
}
.slide4 .bContainer {
  position: absolute;
  left: 0;
  width: 100%;
  height: auto;
  top: 24px;
}

.photoCopy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: black;
  color: white;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25;
}
.photoCopy a {
  color: #FFF;
}
.palmImg {
  left: 0;
  top: auto;
  bottom: -60px;
  position: absolute;
}


